import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskItemPickerComponent } from './risk-item-picker.component';

describe('RiskItemPickerComponent', () => {
  let component: RiskItemPickerComponent;
  let fixture: ComponentFixture<RiskItemPickerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskItemPickerComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RiskItemPickerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
